@charset "utf-8";
/* --------------------------------
	areaのSP用のCSSです。
-------------------------------- */
.themeA {
	position: relative;
	margin-top: 20px;
	color: #4d4d4d;
}
.h_icon {
	position: absolute;
	top: -12px;
	left: 5px;
}
.h_icon_company {
	position: absolute;
	top: 3px;
	left: 5px;
}
.themeA h1 {
	width: 100%;
	min-height: 36px;
	background: #fff url("../../../template/common/img_3/site_back.jpg") repeat;
	color: #fff;
	font-size: 1.5rem;
	box-sizing: border-box;
	padding: 8px 10px 8px 70px;
	line-height: 1.1;
}
.themeA p.lead {
	width: 100%;
	min-height: 22px;
	font-size: 1.1rem;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	border: solid 1px #ccc;
	box-sizing: border-box;
	padding-left: 70px;
	background-image: linear-gradient(to bottom, #fefefe, #f3f3f3);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fefefe, endColorstr=#f3f3f3);
	position: static;
	color: #4d4d4d;
	font-weight: bold;
	padding-right: 10px;
}
/* --------------------------------
エリアで絞り込む
--------------------------------*/
/*タブ切り替え全体のスタイル*/
.tab_area {
	background-color: #fff;
	width: -moz-calc(100% -20px);
	width: -webkit-calc(100% -20px);
	width: calc(100% -20px);
	margin: -10px 10px 40px;
	box-sizing: border-box;
}
.tab_area img {
	width: 100%;
}
.name a {
	text-decoration: underline;
	color: #467bbb;
}
.tab_content {
	clear: both;
	overflow: hidden;
	margin-top:5px;
}
.tab_content2 {
	clear: both;
	overflow: hidden;
}
.tab_content ul a:hover li, .tab_content2 ul a:hover li {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.tab_layout, .tab_layout2 {
	display: block;
}
.tab_layout a:hover, .tab_layout2 a:hover {
	text-decoration: none;
}
.tab_layout dl, .tab_layout2 dl {
	display: inline-block;
	*display: inline;
	vertical-align: top;
	*zoom: 1;
}
.tab_layout ul, .tab_layout2 ul {
	overflow: hidden;
}
.tab_layout li.first {
	float: left;
	background-color: #c3d2e6;
	font-weight: bold;
	margin-right: 10px !important;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
}
.tab_layout_kokunai li.first {
	margin-top: 4px;
}
.tab_layout2 li.first {
	float: left;
	background-color: #c3d2e6;
	font-weight: bold;
	margin-right: 10px !important;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 4px 0px;
}
.tab_layout li.first a, .tab_layout2 li.first a {
	color: #467bbb;
}

.tab_layout_list li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 0px 9px 8px 0;
	color: #4d4d4d;
	font-size: 1.2rem;
	display: inline-block;
}
.tab_layout2_list li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 4px 9px 4px 0;
	color: #4d4d4d;
	font-size: 1.2rem;
	display: inline-block;
}
.tab_layout li a, .tab_layout2 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
	box-sizing: border-box;
	text-decoration: none;
}
.tab_layout li a:hover, .tab_layout2 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.wide_sp_y {
	float: left;
}
/* --------------------------------
.hotel_guide
-------------------------------- */
ul.hotel_guide {
	margin: 20px 10px;
	text-align: left;
	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: calc(100% - 10px);
	overflow: hidden;
}
ul.hotel_guide li {
	width: -moz-calc((100% / 2) - 10px);
	width: -webkit-calc((100% / 2) - 10px);
	width: calc((100% / 2) - 10px);
	float: left;
	box-sizing: border-box;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	text-align: center;
	padding-bottom: 5px;
	border-radius: 4px;
	font-size: 1.2rem;
	font-weight: bold;
}
ul.hotel_guide li a {
	text-decoration: none;
	color: #4d4d4d;
	display: inline-block;
}
ul.hotel_guide li a:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
ul.hotel_guide li img {
	margin-bottom: 3px;
	width: 100%;
	border-radius: 4px 4px 0 0;
}

/* --------------------------------
.area_hotel
-------------------------------- */
ul.area_hotel {
	margin: 20px 10px;
	text-align: left;
	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: calc(100% - 10px);
	overflow: hidden;
}
ul.area_hotel li {
	width: -moz-calc((100% / 2) - 10px);
	width: -webkit-calc((100% / 2) - 10px);
	width: calc((100% / 2) - 10px);
	float: left;
	box-sizing: border-box;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	text-align: left;
	border-radius: 4px;
	font-size: 1.0rem;
	font-weight: bold;
	line-height: 1.1;
	background: #fff url(../images/sankaku.png) no-repeat;
	background-position: bottom 5px right 5px;
}
ul.area_hotel li a {
	text-decoration: none;
	color: #4d4d4d;
	display: inline-block;
	padding-bottom: 10px;
}
ul.area_hotel li a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

ul.area_hotel li img.hotel_images{
        width: 100%;
        height: 110px;
        object-fit: cover;
	   border-radius: 4px 4px 0 0;
    }

ul.area_hotel li .ah_inner {
	padding: 5px;
	box-sizing:border-box;
}

ul.area_hotel li a h3 {
	color: #4579b8;
	font-size: 1.2rem;
}

ul.area_hotel li p.hotel_rank {
	margin: 0px 0 5px;
}

/* --------------------------------
.ranking
-------------------------------- */
.ranking {
	overflow: hidden;
	margin: 0px 10px 45px 10px;
}
.ranking li.no1-3 {
	position: relative;
	padding: 9px 0px 9px 40px;
	border-bottom: 1px dotted #b2b2b2;
	margin: 5px 0px;
}
.ranking figure {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.ranking li.no1-3 figure {
	float: left;
	height: 80px;
	margin: 0 10px 0px 0;
	width: 95px;
}
.ranking li.sp_no4 {
	position: relative;
	padding: 9px 20px 9px 40px;
	border-bottom: 1px dotted #b2b2b2;
	margin: 5px 0px;
}
.ranking dd {
	font-size: 1.15em;
	line-height: 1.2;
}
.ranking li.no1-3 div.name {
	height: 34px;
	display: table-cell;
	vertical-align: middle;
}
.ranking li.no1-3 img.vis, .ranking li.sp_no4 img.vis {
	width: 130px;
	margin-left: -30px;
}
.ranking li.no1-3 p.leads {
	margin-left: -35px;
}
.ranking li.no1-3 dt, .ranking li.sp_no4 dt {
	position: absolute;
	left: 2px;
	top: 9px;
}
.ranking li.sp_no4 div.name {
	height: 28px;
	display: table-cell;
	vertical-align: middle;
}
.ranking li.sp_no4 figure {
	height: 80px;
	width: 95px;
}
.ranking li.sp_no5-10 {
	float: left;
	width: -moz-calc((100% / 2));
	width: -webkit-calc((100% / 2));
	width: calc((100% / 2));
	position: relative;
	padding: 5px 0px;
	border-bottom: 1px dotted #b2b2b2;
	margin: 5px 0px;
}
.ranking li.sp_no5-10 div.name {
	vertical-align: top;
	padding-left: 25px;
	padding-top: 5px;
	line-height: 1.1;
}
.ranking li.sp_no5-10 dt {
	position: absolute;
}
.ranking li.sp_no5-10 figure {
	width: 80px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.ranking li.sp_no5-10 img.vis {
	width: 60px;
}
.ranking li.sp_no5-10 dd {
	border-right: 1px dotted #b2b2b2;
}
.ranking dd.sp_last {
	border: none !important;
}
/* --------------------------------
.btn_Area
-------------------------------- */
.ranking li.no1-3 div.btn_Area {
	padding-top: 45px;
}
.btn_Area a {
	text-decoration: none;
}
.btn_Area a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.ranking p.btn_styleA {
	position: absolute;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	border: solid 1px #000;
	box-sizing: border-box;
	color: #000;
	font-size: 0.9em;
}
.ranking li.no1-3 p.btn_styleA {
	width: 130px;
	height: 30px;
	right: 0px;
	bottom: 20px;
	background: url(/area/images/style_cross.gif) no-repeat 20px center;
}
.ranking li.sp_no4 p.btn_styleA {
	width: 130px;
	height: 30px;
	right: 0px;
	bottom: 10px;
	background: url(/area/images/style_cross.gif) no-repeat 20px center;
}
.ranking li.sp_no5-10 p.btn_styleA {
	width: 70px;
	height: 30px;
	right: 10px;
	bottom: 15px;
	background: url(/area/images/style_cross.gif) no-repeat 10px center;
}
.ranking li.no1-3 p.btn_styleA_kokunai ,.ranking li.sp_no4 p.btn_styleA_kokunai {
	background: url(../images/style_cross.gif) no-repeat 20px center;
}
.ranking li.sp_no5-10 p.btn_styleA_kokunai {
	background: url(../images/style_cross.gif) no-repeat 10px center;
}
/* --------------------------------
	トピックナビ
-------------------------------- */
.topic_navi {
	padding: 8px 12px;
	border: 1px solid #ccc;
	background: #f2f2f2;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	margin: 30px 10px 30px;
	box-sizing: border-box;
}
.topic_navi h2 {
	margin: 0;
	padding: 0;
	color: #264965;
	font-size: 1.4rem;
}
.topic_navi p.topic_lead {
	margin: 4px 0px;
}
.topic_navi ul {
	overflow: hidden;
	line-height: 2;
}
.topic_navi li {
	float: left;
	margin: 8px 10px 8px 0;
	padding-right: 10px;
	border-right: 1px solid #4d4d4d;
	line-height: 1;
	height: 14px;
}
.topic_navi li a {
	color: #4d4d4d;
	text-decoration: underline !important;
}
.topic_navi li a:hover {
	text-decoration: none !important;
}
.topic_navi li:last-child {
	border-right: none;
}
.topic_navi p.more {
	text-align: right;
	margin: 10px 0px 5px 0px;
}
.topic_navi p.more a {
	padding-left: 15px;
	background: url(/area/images/arrow_right_01.gif) no-repeat left center;
	color: #4d4d4d;
	text-decoration: underline !important;
}
/* --------------------------------
	sub_box
-------------------------------- */
ul.sub_box {
	overflow: hidden;
	margin: 20px 10px 0;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
}
ul.sub_box a {
	color: #4d4d4d;
	text-decoration: underline;
}
ul.sub_box li {
	width: 100%;
	box-sizing: border-box;
	display: block;
	text-align: left;
	text-decoration: none;
	color: #4d4d4d;
	margin: 20px 16px 0 0;
	border: 1px solid #ccc;
	padding-bottom: 8px;
}

ul.sub_box li h2 {
	padding: 5px 15px;
	border: 1px solid #154d6e;
	background-color: #195d86;
	background-image: linear-gradient(to bottom, #2e4f7f, #14315c);
	color: #fff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
}
ul.sub_box li p {
	margin: 15px 15px 5px 15px;
	font-size: 1.1em;
}

ul.sub_box li dl {
	margin: 10px 0;
}

ul.sub_box li dl a {
	display: block;
	width: 100%;
	padding: 6px 10px;
	text-decoration: none;
	margin-bottom: 10px;
	color: #467bbb;
}
ul.sub_box li dl dd a {
	background-color: #c3d2e6;
	font-weight: bold;
	padding: 10px 10px;
	text-decoration: none;
	text-align: center;
	width: 90%;
	font-size: 1.2em;
	margin: 0 auto 10px;
}
.text_r {
	text-align: right;
	margin: 5px 0;
}
.text_r a {
	padding-left: 15px;
	background: url(../images/arrow_right_01.gif) no-repeat left center;
	color: #4d4d4d;
	font-size: 0.92em;
}
/* --------------------------------
listの装飾
--------------------------------*/
ul.styleA02 {
	overflow: hidden;
	margin: 10px 10px 40px;
}
ul.styleA02 li {
	float: left;
	box-sizing: border-box;
	border: 1px solid #c4d1d9;
	-webkit-box-shadow: inset 0 0 4px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 4px 0 #c4d1d9;
	box-shadow: inset 0 0 4px 0 #c4d1d9;
	margin: 10px 10px 0 0;
	color: #4d4d4d;
	font-size: 1.2rem;
	display: inline-block;
}
ul.styleA02 li a {
	color: #4d4d4d;
	display: block;
	width: 100%;
	padding: 6px 10px;
	box-sizing: border-box;
}
ul.styleA02 li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* --------------------------------
hotel_list
--------------------------------*/
.hotel_list {
	margin: 16px 10px 20px;
	border-bottom: dotted #000 1px;
}
.pagination {
	width: 100%;
	margin: -5px 0 10px;
	overflow: hidden;
}
.pagination ul {
	float: right;
	overflow: hidden;
}
.pagination li {
	float: left;
}
.pagination li a {
	margin-left: 5px;
	border: 1px solid #ccc;
	width: 24px;
	height: 24px;
	box-sizing: border-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	color: #4d4d4d;
	text-decoration: none;
	font-size: 1.2rem;
}
.pagination li.select a {
	background: #14315c;
	color: #fff;
}
.pagination li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.pagination li.arrow_t a {
	font-size: 1.8rem;
	font-weight: normal;
	color: #9c9c9c;
	padding-bottom: 3px;
}
/* ----maininfo----------- */
ul.hotel_box li {
	width: 100%;
	border: 2px solid #cccccc;
	color: #4d4d4d;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 10px;
	overflow: hidden;
	padding-bottom: 10px;
}
.hotel_box a {
	display: inline-block;
	width: 100%;
}
.hotel_box p {
	color: #4d4d4d;
}
.hotel_box p a {
	color: #4579b8;
	text-decoration: underline;
}
.hotel_box img.hotel_thumbnail {
	width: 100%;
	height: 130px;
	object-fit: cover;
}
.hotel_box_title {
	height: 14px;
	background: url(../../img_4/list/hotel_titlback.png) repeat-x;
	background-color: #17557a;
}
.hotel_box_maininfo {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding: 5px 10px 5px 10px;
	line-height: 1.1;
}
.hotel_box_maininfo img {
	vertical-align: middle;
	margin: 0 5px 0 0 !important;
}
.hotel_box a.mapview {
	display: inline !important;
}
.hotel_box_icon {
	position: absolute;
	top: -5px;
	left: 0px;
	z-index: 10;
}
.hotel_box_icon2 {
	position: absolute;
	top: 0px;
	left: 53px;
	z-index: 10;
}
.hotel_box_mainphoto {
	width: 100%;
	height: 130px;
	float: left;
	background-color: #fff;
	position: relative;
	z-index: 0;
	box-sizing: border-box;
}
.hotel_box_mainphoto img {
	vertical-align: top;
}
.hotel_box_icon {
	position: absolute;
	top: -5px;
	left: 0px;
	z-index: 10;
}
.memberonly {
	position: absolute;
	bottom: 5px;
	left: 5px;
}
.hotel_box_maininfo h2 {
	color: #4579b8;
	line-height: 1.1;
	font-size: 1.4rem;
	max-height: 62px;
	width: 100%;
	text-decoration: none;
	margin-bottom: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
}
.hotel_box_maininfo h3 {
	color: #3891f3;
	font-size: 1.0rem;
	margin-bottom: 7px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
}
.hotel_box_maininfo p {
	font-size: 1.0rem;
}
.hotel_box_maininfo p.f_left {
	float: left;
}

.hotel_box_maininfo img.img_op {
	margin: 2px 0 0 10px!important;
}
.hotel_box_maininfo p.star img {
	margin-bottom: 0;
}
.hotel_box_maininfo p.trip_value {
	color: #17557a;
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: 2px;
}
.hotel_box_maininfo p span.trip05 {
	font-size: 0.9rem;
	color: #17557a;
	font-weight: bold;
}
.hotel_box_maininfo p span.trip_text {
	color: #4579b8;
	font-weight: bold;
	margin-left: 5px;
	font-size: 1.0rem;
}

.hotel_box_maininfo p.hotel_lank {
	white-space: nowrap;
}

.hotel_box_maininfo p.review {
	float:left;
}

.hotel_box_maininfo p.review img {
	margin-bottom: 3px!important;
}

.hotel_box_maininfo p.benefit_item {
	color: #ff0006 !important;
	margin-top: 1px !important;
	word-break: break-all;
	margin-bottom: 0px;
}
.hotel_box_maininfo p.benefit_item img {
	vertical-align: middle;
	margin-right: 2px;
}
.ml-5 {
	margin-left: -5px !important;
}
.text_line {
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.1;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

/* priceinfo */
.hotel_box_priceinfo {
	padding: 0px 0px 2px;
	font-size: 0.9rem;
	text-align: left;
	line-height: 1.1;
	margin: 10px 5px;
	text-align:right;
}
.hotel_box_priceinfo p {
	margin: 0;
}
.hotel_box_priceinfo p.membership {
	text-align: center !important;
	background-color: #00a323;
	color: #fff;
	display: inline-block;
	padding: 1px 5px !important;
	border-radius: 2px;
	margin: 2px 0px !important;
	box-sizing: border-box;
	font-size: 1rem;
	font-weight: bold;
}
.hotel_box_priceinfo p.benefit_area {
	color: #ff0006;
	line-height: 1.2;
	margin-bottom: 3px;
	float:left;
	font-size: 1.2rem;
	margin-left: 5px;
}
.hotel_box_priceinfo p.benefit_area img {
	vertical-align: middle;
	padding-right: 5px;
}
.hotel_box_priceinfo .through {
	text-decoration: line-through;
	color: #4d4d4d;
	font-size: 0.9rem;
	font-weight: normal;
	padding-right: 4px;
}
.hotel_box_priceinfo p.price_area {
	color: #be0101;
	font-size: 2.0em;
	font-weight: bold;
}
.hotel_box_priceinfo p.price_area span.unit {
	color: #be0101;
	font-size: 0.62em;
	font-weight: bold;
}
.hotel_box_priceinfo p.price_area span.actual_amount {
	color: #2c5f7d;
	font-size: 0.62em;
	margin-right: 10px;
}
.hotel_box_priceinfo p.price_average {
	font-size: 0.9em;
	margin-top: 2px;
}

.hotel_price_area {
	width: 100%;
	float:right;
}

.btnDetail a {
	float: left;
	width : -moz-calc(50% - 15px);
	width : -webkit-calc(50% - 15px);
	width : calc(50% - 15px);
	height: 38px;
	background-image: linear-gradient(to bottom, #dd1700, #c51305);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#dd1700, endColorstr=#c51305);
	cursor: pointer;
	margin: 10px 10px 0 5px;
	color: #fff !important;
	text-decoration: none !important;
	border: solid 1px #eb3728;
	box-shadow: 0 2px 2px rgba(253, 106, 90, 1) inset;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 1.3rem;
	font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
.btnDP a {
	float: left;
	width : -moz-calc(50% - 15px);
	width : -webkit-calc(50% - 15px);
	width : calc(50% - 15px);
	height: 36px;
	cursor: pointer;
	-webkit-transition: none;
	transition: none;
	text-align: center;
	text-decoration: none !important;
	letter-spacing: 0;
	color: #fff !important;
	border: 1px solid #fd6a00;
	border-radius: 1px;
	outline: none;
	background: url("../../../template/common/img_3/search/icon_set.png"), linear-gradient(to bottom, #fe8301, #fd6a00);
	background-position: 0 center, left center;
	background-size: 62px, auto;
	background-repeat: no-repeat;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .4), 0 2px #e3530c;
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, .4), 0 2px #e3530c;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	padding: 2px 0 0px 55px;
	font-size: 1.3rem;
	font-weight: 600;
	margin: 10px 5px 0 10px;
	line-height: 1.2;
	display: inline-block;
	position: relative;
}
.icon_option {
	position: absolute;
	top: -12px;
	left: -12px;
}
.font_small {
	font-size: 0.9em;
}

/* --------------------------------
	検索部分追記
-------------------------------- */

#Room_select .room_price .payment img {
	margin: 0!important;
    }

#Room_select .room_price .payment {
	white-space: nowrap;
    }

#Search {
	border: 1px solid #355577;
        border-top: none;
        margin: 0 0px 20px;
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

/* エラー -------------------------------- */

#Room_error {
	width: 100%;
    margin: -20px 0 30px;
}
#Room_error table {
	width: 100%;
	margin: 0;
	border-collapse: collapse;
	border-top-style: none;
	border-left: 1px solid #355577;
	border-right: 1px solid #355577;
	border-bottom: 1px solid #355577;
}
#Room_error td {
	padding: 50px;
	margin: 0 auto;
	text-align: left;
    display: -webkit-flex;
    display: flex;
     -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
    align-items: center; /* 縦方向中央揃え */
    -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
    justify-content: center; /* 横方向中央揃え */
}

#Room_error td img{
	vertical-align: middle;
	margin-right: 5px;
	float: left;
	margin-top:-8px;
}

/* ----------------------------------------------------------------
【詳細】ホテル：ホテルについて
---------------------------------------------------------------- */

.important_contents {
	width: 100%;
	border: 2px solid #17557a;
	margin: 24px 0;
	padding: 99px 10px 10px;
	position: relative;
	box-sizing: border-box;
}
.important_contents h2 {
	position: absolute;
	top: -16px;
	left: 0;
}

.important_contents h2 img{
	width: 100%;
}
table.important_table {
	width: 100%;
	border-collapse: collapse;
	word-wrap: break-word;
	white-space: normal;
	line-height: 1.3;
	margin-top: -20px;
}
table.important_table th {
	text-align: center;
	padding: 10px;
	border-right: solid 4px #ffffff;
	border-bottom: solid 4px #ffffff;
	background-color: #fde9c7;
	width: 30%;
	color: #c66d25;
	word-wrap: break-word;
	white-space: normal;
	font-size: 12px;
}
table.important_table td {
	text-align: left;
	padding: 10px;
	border-bottom: solid 4px #ffffff;
	background-color: #ededed;
	word-wrap: break-word;
	white-space: normal;
	font-size: 12px;
}

.important_contents table.important_table ul.option {
	margin: 8px 0;
}
.important_contents table.important_table ul.option li {
	list-style-type: disc;
	margin: 2px 0 0 30px;
}
.important_contents table.important_table p {
	line-height: 1.3;
}
.hotel_contents {
	width: 100%!important;
	border: 2px solid #cccccc;
	margin: 24px 0!important;
	padding: 99px 10px 10px;
	position: relative;
	box-sizing: border-box;
}
.hotel_contents h2 {
	position: absolute;
	top: -16px;
	left: 0;
}

.hotel_contents h2 img{
	width: 100%;
}
table.about_table {
	width: 100%;
	border-collapse: collapse;
	word-wrap: break-word;
	white-space: normal;
	line-height: 1.3;
	margin-bottom: 20px;
}
table.about_table th {
	text-align: center;
	padding: 10px;
	border-right: solid 4px #ffffff;
	border-bottom: solid 4px #ffffff;
	background-color: #cfe3ea;
	width: 232px;
	color: #17557a;
	word-wrap: break-word;
	white-space: normal;
}
table.about_table td {
	text-align: left;
	padding: 10px;
	border-bottom: solid 4px #ffffff;
	background-color: #ededed;
	word-wrap: break-word;
	white-space: normal;
}
.hotel_contents ul.area_t {
	margin-right: -36px!important;
	overflow: hidden;
	margin-top: -20px;
}
.hotel_contents ul.area_t li {
	width: 100%;
	margin-right: 36px;
}

.hotel_contents ul.area_t li ul li{
	width: auto;
}
table.about_table2 {
	width: 100%;
	border-collapse: collapse;
	word-wrap: break-word;
	white-space: normal;
	line-height: 1.3;
}
table.about_table2 th {
	text-align: center;
	padding: 10px;
	border-right: solid 4px #ffffff;
	border-bottom: solid 4px #ffffff;
	background-color: #cfe3ea;
	width: 30%;
	color: #17557a;
	word-wrap: break-word;
	white-space: normal;
	font-size: 12px;
}
table.about_table2 td {
	text-align: left;
	padding: 10px;
	border-bottom: solid 4px #ffffff;
	background-color: #ededed;
	word-wrap: break-word;
	word-break : break-all;
	white-space: normal;
	font-size: 12px;
}
.hotel_contents h3 {
	color: #17557a;
	margin: 0px 0 3px;
	border-left: solid 8px #17557a;
	padding: 5px 0 5px 10px;
	font-size: 1.3em;
}
.hotel_contents h4 {
	color: #4579b8;
	margin: 14px 0 10px;
}
.hotel_contents ul.option {
	margin: 8px 0;
}
.hotel_contents ul.option li {
	list-style-type: disc;
	margin: 2px 0 0 30px;
}
.hotel_contents p {
	line-height: 1.3;
}




/* --------------------------------
	
-------------------------------- */

.free_box {
	width: -moz-calc(100% -20px);
	width: -webkit-calc(100% -20px);
	width: calc(100% -20px);
	margin: 70px 10px;
	text-align: left;
}

.freeMessage_R{
	font-size: 1.6rem;
	font-weight: bold;
	color: #BE0101;
	line-height: 1.5;
	margin-bottom: 12px;
}

.freeMessage{
	font-size: 1.4rem;
}

/* --------------------------------
	adsense
-------------------------------- */
.adwrap {
	margin: 20px auto;
	text-align: center;
}
.ad_responsive {
	width: 300px;
	height: 250px;
	margin: 0px auto;
	text-align: center;
	display: inline-block;
}
.ad_responsive_right {
	display: none;
}
